Subject: New Reply Received - Re: Order confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 05 Oct 2021 10:22:58 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Re: Order confirmed!  Ticket comment <div dir="auto">I haven't received any call<div dir="auto"><br></div>
<div dir="auto">I can add another contact number to the list</div>
<div dir="auto"><br></div>
<div dir="auto">94097066</div>
<div dir="auto">91272193</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Please let me know when can I expect the delivery of my order.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 5 Oct, 2021, 1:45 pm Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Nurain,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for contacting us.</div>
<div><br></div>
<div>Please accept our apologies for the inconvenience caused.</div>
<div><br></div>
<div dir="ltr">We were informed by the shipping partner that an attempt was made to deliver to you and the number (91272193) was called without receiving any response from you.</div>
<div><br></div>
<div dir="ltr">Please check if the number mentioned is correct.</div>
<div><br></div>
<div>Do not hesitate to contact us if you have any other inquiries.</div>
<div><br></div>
<div>your friends,</div>
<div dir="ltr">Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3186232